@charset "UTF-8";

.wap {
    display: none !important;
}

.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}

.pic img:hover {
    transform: scale(1.1);
}

/* banner */
.banner {
    position: relative;
    overflow: hidden;
}

.banner a {
    display: block;
    position: relative;
}

.banner .slick-slide a img {
    display: block;
    width: 100%;
}

.banner .slick-dots {
    width: 100%;
    bottom: 24px;
    text-align: center;
    font-size: 0;
}

.banner .slick-dots li {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #fff;
    margin: 0 10px;
    transition: all 0.3s;
}

.banner .slick-dots li button {
    display: none;
}

.banner .slick-dots li.slick-active {
    background: #fff;
}

.banner .slick-prev,
.banner .slick-next {
    width: 30px;
    height: 80px;
    z-index: 9;
}

.banner .slick-prev {
    background: url(../images/arrl.png) no-repeat center;
    background-size: cover;
}

.banner .slick-next {
    background: url(../images/arrr.png) no-repeat center;
    background-size: cover;
}

/* 焦点图 */
.s1-l {
    width: 486px;
}

.s1-l ul li a {
    display: block;
    position: relative;
    transition: all 0.3s;
}

.s1-l ul li .pic {
    padding-top: 282px;
}

.s1-l ul li a:hover .pic img {
    transform: scale(1.1);
}

.s1-l ul li .s1-linfo {
    width: 100%;
    padding: 0 20px;
    background: #fff;
    border: 1px solid #ddd;
    border-top: 0;
    text-align: center;
}

.s1-l ul li .s1-linfo h3 {
    color: #444;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    font-size: 16px;
    line-height: 52px;
}

.s1-l .slick-dots {
    width: auto;
    right: 5px;
    bottom: 60px;
}

.s1-l .slick-dots li {
    width: 8px;
    height: 8px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin: 0 4px;
}

.s1-l .slick-dots li.slick-active {
    background: #fff;
}

.s1-l .slick-dots li button {
    display: none;
}


@media screen and (max-width:1200px) {}

@media screen and (max-width:1000px) {
    body {
        min-width: auto;
        padding-top: 60px !important;
    }

    .wp {
        width: 96%;
    }

    .top {
        display: none;
    }

    .main-nav {
        display: none;
    }

    img,
    input {
        border: 0;
        outline: none;
    }

    /* 移动头部样式 */
    .m-top {
        max-width: 1920px;
        margin: 0 auto;
        position: fixed;
        right: 20px;
        top: 18px;
        width: 25px;
        height: 25px;
        z-index: 9999;
    }

    .wap {
        display: block !important;
    }

    .wap-menu {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 99999;
        font-size: 0;
        width: 100%;
    }

    .wap-menu img {
        height: 25px;
    }

    .close-menu {
        display: none;
        position: absolute;
        right: 0;
        top: 0;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 999;
        padding: 10px 20px;
    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
        display: inline-block;
    }

    .m-logo a:nth-child(2) {
        margin-left: 10px;
    }

    .m-logo img {
        max-height: 40px;
        vertical-align: middle;
    }

    .m-tlink {
        font-size: 12px;
        padding: 10px 15px 0 15px;
        color: rgba(255, 255, 255, 0.6);
    }

    .m-tlink a {
        font-size: 12px;
        margin: 0 8px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        /*background: #fff;*/
        line-height: 24px;
        border-radius: 5px;
    }

    .m-tlink a img {
        vertical-align: -2px;
        padding-right: 5px;
        height: 14px;
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        /* background: #fff; */
        margin-top: 15px;
        margin-bottom: 15px;
        border: 1px solid #fff;
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
        font-size: 12px;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

    .m-nav {
        position: fixed;
        top: 60px;
        right: -100%;
        bottom: 0;
        z-index: 999;
        background: #004ea1;
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        overflow-y: scroll;
        width: 100%;
        max-width: 375px;
    }

    .m-nav .top-r {
        color: #fff;
        padding-left: 15px;
    }

    .m-nav ul {
        padding: 0 15px;
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }

    .m-nav ul li ul {
        display: none;
    }

    .m-nav ul li ul li {
        border: none;
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

    /* 主体 */
    .banner .slog {
        font-size: 18px;
        top: 50%;
        transform: translateY(-50%);
    }

    .banner .slog em {
        font-size: 24px;
    }

    .s1-l {
        width: 100%;
    }

    .s1-l ul li .pic {
        padding-top: 58.02%;
    }

    .news2 {
        width: 100%;
        margin-top: 20px;
    }

    .news2 .list {
        width: 100%;
    }

    .news2 .list li .info {
        width: calc(100% - 70px);
    }

    .icoList li i {
        width: 70px;
        height: 70px;
        background-size: 30px auto;
    }

    .icoList li p {
        font-size: 16px;
    }

    .foot .info {
        margin-top: 20px;
    }

    .ny {
        width: 96%;
    }

    .ny_left {
        float: none;
        width: 100%;
    }

    .ny_left_top {
        height: 50px;
        width: auto;
        text-align: left;
        line-height: 50px;
        padding-left: 20px;
        padding-top: 0;
    }

    .ny_left_top span {
        float: right;
        width: 50px;
        height: 50px;
        background: url(../images/sub_left_down2.png) no-repeat center center;
    }

    .sidenav {
        width: 100%;
    }

    .accordion .nav-link {
        height: 44px;
        line-height: 44px;
    }

    .accordion {
        display: none;
    }

    .accordion.on {
        display: block;
    }

    .ny_right {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .ny_right_con .content img {
        max-width: 100%;
        width: auto !important;
        height: auto !important;
    }

    .Newslist ul li a {
        display: block;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        word-break: break-all;
    }

    .Newslist ul li em {
        padding-left: 15px;
    }

    .pro_list {
        width: 31%;
        margin: 10px 1%;
    }

    .pro_img {
        width: 100%;
        height: auto;
    }

    .pro_img a {
        display: block;
        position: relative;
        padding-top: 68.35%;
        overflow: hidden;
    }

    .pro_img img {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width:768px) {
    .banner .slick-dots {
        bottom: 15px;
    }

    .icoList {
        display: flex;
        flex-wrap: wrap;
        padding: 5px 0 25px 0;
    }

    .icoList li {
        width: 24.28%;
        margin-top: 20px;
    }

    .codeico {
        float: left;
    }
}

@media screen and (max-width:640px) {
    .codeico {
        float: left !important;
        margin-top: 20px;
    }

    .nycolumn1 {
        height: auto;
    }

    .nycolumn1_l {
        display: none;
    }

    .nycolumn1_r {
        float: none;
    }
 .foot .link.pore {
        margin-top: 0;
        margin-left:0;
    }

    .foot .link {
        margin-top: 0;
        margin-right:0;
        width:48%;
        margin-left:4%;
    }

.foot .link dt{width:100%;}
}

@media screen and (max-width:480px) {

    .banner .slick-dots {
        bottom: 10px;
    }

    .banner .slick-prev,
    .banner .slick-next {
        width: 15px;
        height: 40px;
    }

    .banner .slick-dots li {
        width: 8px;
        height: 8px;
        margin: 0 5px;
    }

    .banner .slog {
        font-size: 12px;
    }

    .banner .slog em {
        font-size: 16px;
    }

    .s1-l ul li .s1-linfo h3 {
        line-height: 45px;
    }

    .slideTxtBox .hd .more {
        display: none;
    }

    .slideTxtBox .hd ul li {
        width: 25%;
        font-size: 16px;
    }

    .slideTxtBox .hd ul {
        float: none;
        position: static;
        width: 100%;
    }

    .icoList li i {
        width: 60px;
        height: 60px;
    }

   

    .content-title h3 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 10px;
    }

    .content-title i {
        font-size: 12px;
        height: auto;
        line-height: 22px;
    }

    .pro_list {
        width: 48%;
    }


}